[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [fedora-java] java-gcjHEAD-compat fixes



On Thu, 2005-09-01 at 11:22 -0400, Thomas Fitzsimmons wrote:
> > "make test-srpm" didn't do anything.  I had to "make sources" and copy
> > the sources into my SOURCES directory and build from the spec file.
> 
> Did you do "make test-srpm" in java-1.4.2-gcj-compat/devel?  That's
> supposed to generate an SRPM in java-1.4.2-gcj-compat/devel (not in
> ~/rpmbuild/SRPMS).  It works for me here.

Yes, that's what I did.  It's not doing anything here.

> > I also get the following error when I try to install.
> > 
> > $ rpm -hiv /usr/src/redhat/RPMS/i386/java-1.4.2-gcjHEAD-compat-1.4.2.0-40jpp_47rh.i386.rpm
> > Preparing...                ########################################### [100%]
> >         file /etc/java/security/security.d/1000-gnu.java.security.provider.Gnu from install of java-1.4.2-gcjHEAD-compat-1.4.2.0-40jpp_47rh conflicts with file from package java-1.4.2-gcj-compat-1.4.2.0-40jpp_31rh.FC4.1
> 
> You'll have to update the installed java-1.4.2-gcj-compat before
> installing java-gcjHEAD-compat.

I think I'm using the very latest java-1.4.2-gcj-compat for FC4.  Are
you saying I need to install the rawhide version?  I was hoping to keep
my system purely FC4 with the exception of this new
java-1.4.2-gcjHEAD-compat package.

AG



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]